body div{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: aliceblue;
    text-align : center;
}
#navigation h2 a{
    display: block;
    text-decoration: none;
    color: rgb(136, 255, 0);
    padding: 10px 20px;
    border-radius: 25px;
}
#navigation h2 {
    background-color: rgb(9, 54, 16);
    text-align: center;
    display: inline-block;
    margin: 10px 10px;
    border-radius: 25px;
}
#navigation h2 a:hover{
    background-color: rgb(32, 94, 42);
}
header{
    background-color: rgb(62, 129, 0);
    margin-bottom: 20px;
}